MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
LogLevel.hxx File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations
enum | LogLevel { LogLevel::DEBUG, LogLevel::INFO, LogLevel::DEFAULT, LogLevel::WARNING, LogLevel::ERROR }

## Enumeration Type Documentation

enum LogLevel
| strong

Enumerator
DEBUG | Debug message for developers.
INFO | Unimportant informational message.
DEFAULT | Interesting informational message.
WARNING | Warning: something may be wrong.
ERROR | An error has occurred, an operation could not finish successfully.

Definition at line 31 of file LogLevel.hxx.